@charset "ISO-8859-1";
/* Ingenious Solutions website screen styles */

body { font-family:Verdana, Helvetica, sans-serif; margin-top:0px; margin-left:0px; background-color:#fff; background-image: url("http://www.isl411.com/images/is_bkgd.gif"); top 100%; background-repeat: repeat-x}

#content {
    float: none;
    margin: 0 auto;
    padding: 0 30px;
    position: relative;
    width: 860px;
    z-index: 1;
}

.islogo { position:relative; z-index:1; margin-left:16px; margin-top:162px }
.islogo2 { display:none }

#vortex { position:relative; z-index:3; margin-left:560px; margin-top:-197px; }

#text { position:relative; margin-left:14px; margin-top:40px; width:480px; margin-bottom:30px; font-size:.8em; line-height:16pt }

table { width:100%; border:0px; cell-padding:10px }

p.header {  font-size:1.2em; font-weight:bold; color:#1e22ae }

#menu { position:relative; z-index:3; margin-left:435px; margin-top:-400px!important; margin-top:-410px; font-weight:bold }

#footer { position:relative; left:0px; top:0px; width:100%; }

#bar { position:relative; z-index:1; text-align:center; margin-left:0px }

#copyright { font-size: 8pt; color:#999; text-align:center; margin-bottom:20px }

#contactinfo { display:none }

a { text-decoration:none; font-size:1em; color:#007fac }
a:hover { text-decoration:none; color:#ffb300 }

#anchorlink { display:inline }
